## ros-melodic-ethercat-trigger-controllers 1.10.17

=== debian/changelog ===
ros-melodic-ethercat-trigger-controllers (1.10.17-1bionic) bionic; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 08 Aug 2019 00:00:00 -0000

ros-melodic-ethercat-trigger-controllers (1.10.16-1bionic) bionic; urgency=high

  * Make sure to include the correct boost libraries.
    This follows the principle of "include what you use", and
    also should in theory fix the problems on the build farm.
    (#393 <https://github.com/PR2/pr2_controllers/issues/394>)
    Signed-off-by: Chris Lalancette <mailto:clalancette@openrobotics.org>
  * Contributors: Chris Lalancette

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Fri, 26 Jul 2019 00:00:00 -0000

ros-melodic-ethercat-trigger-controllers (1.10.15-1bionic) bionic; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 13 Sep 2018 00:00:00 -0000

ros-melodic-ethercat-trigger-controllers (1.10.14-1bionic) bionic; urgency=high

  * Merge pull request #387 <https://github.com/PR2/pr2_controllers/issues/387> from k-okada/maintain
    change maintainer to ROS orphaned package maintainer
  * change maintainer to ROS orphaned package maintainer
  * Contributors: Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 13 Feb 2018 00:00:00 -0000

ros-melodic-ethercat-trigger-controllers (1.10.13-1bionic) bionic; urgency=high

  * Updated maintainership
  * Contributors: dash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 09 Feb 2015 00:00:00 -0000

ros-melodic-ethercat-trigger-controllers (1.10.12-1bionic) bionic; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 13 Jan 2015 00:00:00 -0000

ros-melodic-ethercat-trigger-controllers (1.10.10-1bionic) bionic; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 16 Dec 2014 00:00:00 -0000

ros-melodic-ethercat-trigger-controllers (1.10.9-1bionic) bionic; urgency=high

  * Changelogs
  * Added changelogs
  * Changelogs; maintainership
  * Contributors: TheDash
  * Changelogs; maintainership
  * Contributors: TheDash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 16 Dec 2014 00:00:00 -0000
