=== debian/control ===
Source: ros-melodic-ethercat-trigger-controllers
Section: misc
Priority: extra
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), libltdl-dev, libtool, libtool-bin, ros-melodic-catkin, ros-melodic-diagnostic-msgs, ros-melodic-message-generation, ros-melodic-pluginlib, ros-melodic-pr2-controller-interface, ros-melodic-realtime-tools, ros-melodic-roscpp, ros-melodic-std-msgs
Homepage: http://www.ros.org/wiki/ethercat_trigger_controllers
Standards-Version: 3.9.2

Package: ros-melodic-ethercat-trigger-controllers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libltdl-dev, libtool, libtool-bin, ros-melodic-diagnostic-msgs, ros-melodic-message-runtime, ros-melodic-pluginlib, ros-melodic-pr2-controller-interface, ros-melodic-realtime-tools, ros-melodic-roscpp, ros-melodic-rospy, ros-melodic-std-msgs
Description: Controllers to operate the digital output of the motor controller boards and the projector board.
 This package has not been reviewed and should be considered unstable.
